/*! Dailymotion Pro Plugin v2.4.0 | Dailymotion Professional Services Team | GPLv2 License */

#adminmenu #toplevel_page_dm-pro-admin-panel div.wp-menu-image:before{
    background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI3LjQuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkRhaWx5bW90aW9uIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiCgkgeT0iMHB4IiB2aWV3Qm94PSIwIDAgOTYgOTYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDk2IDk2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6I0ZGRkZGRjt9Cgkuc3Qxe2ZpbGw6bm9uZTt9Cjwvc3R5bGU+CjxnPgoJPHBhdGggaWQ9Ik1lZGl1bV8wMDAwMDAzNjIyNDU5MTEyNDIwODEwMTE4MDAwMDAwODMzMjA1NDA2NDI4ODkyODM5MV8iIGNsYXNzPSJzdDAiIGQ9Ik00NCwxMEgxNmMtMS4xLDAtMiwwLjktMiwydjEyCgkJYzAsMC41LDAuMiwxLDAuNiwxLjRsMTIsMTJDMjcsMzcuOCwyNy41LDM4LDI4LDM4aDE2YzUuNSwwLDEwLDQuNSwxMCwxMHMtNC41LDEwLTEwLDEwSDIyYy0xLjEsMC0yLDAuOS0yLDJ2MTIKCQljMCwwLjUsMC4yLDEsMC42LDEuNGwxMiwxMkMzMyw4NS44LDMzLjUsODYsMzQsODZoMTBjMjEsMCwzOC0xNywzOC0zOFM2NSwxMCw0NCwxMHogTTE4LDE2LjhsOCw4djYuM2wtOC04VjE2Ljh6IE01OCw0OAoJCWMwLTcuNy02LjMtMTQtMTQtMTRIMzB2LThoMTRjMTIuMSwwLDIyLDkuOSwyMiwyMnMtOS45LDIyLTIyLDIyaC05LjJsLTgtOEg0NEM1MS43LDYyLDU4LDU1LjcsNTgsNDh6IE0yNCw2NC44bDgsOHY2LjNsLTgtOFY2NC44egoJCSBNNDQsODJoLTh2LThoOGMxNC4zLDAsMjYtMTEuNywyNi0yNlM1OC4zLDIyLDQ0LDIySDI4LjhsLTgtOEg0NGMxOC43LDAsMzQsMTUuMywzNCwzNFM2Mi43LDgyLDQ0LDgyeiIvPgoJPHJlY3QgeD0iMCIgY2xhc3M9InN0MSIgd2lkdGg9Ijk2IiBoZWlnaHQ9Ijk2Ii8+CjwvZz4KPC9zdmc+Cg==);
    background-position:50%;
    background-repeat:no-repeat;
    content:"";
    display:block;
    height:20px;
    margin:0 8px;
    width:20px;
}
.toplevel_page_dm-pro-admin-panel #wpcontent{
    padding-left:0;
}
.toplevel_page_dm-pro-admin-panel #wpbody-content{
    padding-bottom:0;
}
.toplevel_page_dm-pro-admin-panel .notice{
    display:none;
}
#insert-dailymotion{
    height:auto;
}
#insert-dailymotion svg{
    margin-right:3px;
    vertical-align:sub;
}

